perlmmc(3pm)

NAME
perlmmc - lower-level wrapper to MMC from libcdio, the ISO 9660 library of the CD Input and Control package

SYNOPSIS
This is fairly straight-forward wrapper around the MultiMedia commands from the C library libcdio. Although this is perfectly usable on its own, it is expected that the interfaces Device::Cdio::MMC or Device::Cdio::Device::MMC is what most people will want to use.

There are various constants that are defined here.

METHODS

  this
This seems to be an artifact of SWIG.

SEE ALSO
<http://www.gnu.org/software/libcdio> has documentation on libcdio including the a manual and the API via doxygen.

AUTHORS
Rocky Bernstein "<rocky at cpan.org>".

COPYRIGHT
Copyright (C) 2006, 2008, 2011 Rocky Bernstein <rocky@cpan.org>

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.